You can fetch a list of all content snippets for a workspace.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.16"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.16
- The production API serverhttps://api.intercom.io/content_snippets
- The european API serverhttps://api.eu.intercom.io/content_snippets
- The australian API serverhttps://api.au.intercom.io/content_snippets
curl -i -X GET \
'https://api.intercom.io/content_snippets?page=1&per_page=20' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.16'Successful response
dataArray of objects(Content Snippet)
An array of content snippet objects.
Response
{ "type": "list", "data": [ { … } ], "total_count": 1, "page": 1, "per_page": 50, "total_pages": 1 }